APIFlights
Delete a flight track
DELETE
bearerAuth tracks.write, flight.update.ownheader
AuthorizationBearer <API key or OAuth 2.1 access token>Send Authorization: Bearer <credential>. Create API keys in AirTrail Security settings. OAuth clients use authorization code with PKCE S256 and a resource identifier matching /api/v1.
Scope: tracks.write, flight.update.own
id*integerFlight ID.
Range
1 <= valueTrack deleted.
curl -X DELETE 'https://your-instance.example/api/v1/flights/1/track'Example Response
Empty
